<?
include_once("./_common.php");
$g4['title'] = "";

//첫페이지와 서브 구분
$s_in = 1;

//상단, 좌측
include_once("./_head.php");


//메인스킨
include_once("$g4[path]/skin/main/$skin[main]/index.php"); 


//꼬리말
include_once("./_tail.php");

?>


